[BGAnimation]
LengthSeconds=3

[Layer1]
File=clear.png
Type=0
Command=zoomtowidth,640;zoomtoheight,480;

[Layer3]
File=eval.png
Type=0
Command=diffusealpha,0;zoomx,2;zoomy,0;decelerate,0.3;diffusealpha,1;zoom,1